Information om operativsystem

Hos Canon er vi indforstået med, at vores kunder vælger at opgradere deres eksisterende operativsystemer og teknologier, som tidligere købte Canon-produkter kan have været understøttet af.

Før dette gøres, anbefaler Canon altid, at vores kunder tager hensyn til, om deres Canon-produkt fortsat vil kunne fungere med det nye operativsystem, som kunden har i sinde at opgradere til.

Generelt set vil Canon, hver gang der lanceres et nyt operativsystem, allerede have klarlagt præcist, hvilke produkter der understøttes, og dette vil blive kommunikeret ud via vores supportwebsteder.

Canon tager disse beslutninger med i kendskabet til, at produktionen af drivere og softwaresupport sker på finansielle bekostninger. Så mens Canon til enhver tid respekterer vores kunders beslutninger om at opgradere teknologierne, kan Canon ikke garantere, at ældre Canon-produkter fortsat vil være understøttet af nye operativsystemer.

Bemærk, at Canon anbefaler, at du kontrollerer dit produkts kompatibilitetsstatus, inden du opgraderer dit operativsystem.

Mac OS X-kompatibilitet

For at se kompatibilitet for dit produkt med dit Mac OS X-operativsystem, skal du vælge dit produkt og bruge filtrene til at skræddersy dit valg efter behov. Hvis dit produkt er understøttet, kan du downloade og installere driveren. Du vil også kunne se andet tilgængeligt indhold som f.eks. software, brugervejledninger, firmware og ofte stillede spørgsmål.

Kontrollér min Mac OS X-kompatibilitet >


Windows-kompatibilitet

For at se kompatibilitet for dit produkt med dit Windows-operativsystem, skal du vælge dit produkt og bruge filtrene til at skræddersy dit valg efter behov. Hvis dit produkt er understøttet, kan du downloade og installere driveren. Du vil også kunne se andet tilgængeligt indhold som f.eks. software, brugervejledninger, firmware og ofte stillede spørgsmål.

Kontrollér min Windows-kompatibilitet >

Meddelelser

Meddelelse om Windows 10-enheder, der kører Snapdragon

Flere af Canons produkter, der understøtter Windows 10 understøtter ikke Windows 10-enheder, der kører Snapdragon.

Du kan kontrollere, om dit system kører Snapdragon ved at se under "System" for "64-bit operativsystem, ARM-baseret processor" eller "32-bit operativsystem, ARM-baseret processor". Hvis dette er angivet, betyder det, at Snapdragon er installeret. Du kan åbne denne menu ved at vælge "Kontrolpanel" > "Alle elementer i Kontrolpanel" > "System".

Win10 Screenshot.jpg

Produkterne, der ikke er kompatible er angivet nedenfor -

Berørte produkter

PIXMA-produkter

Følgende PIXMA-produkter er ikke kompatible med Windows 10 Snapdragon.

PIXMA
PIXMA iP3640PIXMA iP3650PIXMA PRO-1000PIXMA G1400
PIXMA G1500PIXMA G1410PIXMA MX7600PIXMA G2400
PIXMA G2500PIXMA G2410PIXMA TS3140PIXMA TS3150
PIXMA TS3151PIXMA E3140PIXMA TS5140PIXMA TS5150
PIXMA TS5151PIXMA TS6140PIXMA TS6150PIXMA TS6151
PIXMA TS8140PIXMA TS8150PIXMA TS8151PIXMA TS8152
PIXMA TS9140PIXMA TS9150PIXMA TS9155PIXMA TR7540
PIXMA TR7550PIXMA TR8540PIXMA TR8550

CanoScan-produkter

Følgende CanoScan-produkter er ikke kompatible med Windows 10 Snapdragon.

CanoScan-produkter
LiDE120LiDE220

imagePROGRAF-produkter (storformatprintere)

Ingen imagePROGRAF-produkter (storformatprintere) er kompatible med Windows 10 Snapdragon.

Windows 10 S-information

Windows 10 S er en version af Windows 10, der fokuserer på sikkerhed, og kun programmer fra Windows Store kan installeres på maskiner, der kører Windows 10 S. 

De fleste Canon-produkter, der er kompatible med Windows 10, har en basisdriver, der allerede er installeret i Windows 10 S, men der er en række produkter, der ikke har denne mulighed, og som følge heraf er de ikke kompatible med Windows 10 S. Besøg Microsoft Windows 10 S-siden for at få flere oplysninger om Windows 10 S. 

Produkter, der ikke er kompatible med Windows 10 S, er listet nedenfor:

Berørte produkter

PIXMA-produkter

Følgende PIXMA produkter er ikke kompatible med Windows 10 S: 

PIXMA
PIXMA G1400PIXMA G1500PIXMA G2400PIXMA G2500
PIXMA iP1100PIXMA iP1180PIXMA iP3600PIXMA iX4000
PIXMA iX5000PIXMA MX7600PIXMA PRO-1000

I-SENSYS-produkter

Følgende i-SENSYS-produkter er ikke kompatible med Windows 10 S: 

i-SENSYS LBP-serien
i-SENSYS LBP151dwi-SENSYS LBP251dwi-SENSYS LBP252dwi-SENSYS LBP253x
i-SENSYS LBP6030i-SENSYS LBP6030Bi-SENSYS LBP6030wi-SENSYS LBP6230dw
i-SENSYS LBP7100Cni-SENSYS LBP7110Cw

i-SENSYS MF-serien
i-SENSYS MF211i-SENSYS MF212wi-SENSYS MF226dni-SENSYS MF229dw
i-SENSYS MF231i-SENSYS MF232wi-SENSYS MF237wi-SENSYS MF244dw
i-SENSYS MF247dwi-SENSYS MF249dwi-SENSYS MF411dw

i-SENSYS MF416dw

i-SENSYS MF418xi-SENSYS MF512xi-SENSYS MF515x

i-SENSYS MF623Cn

i-SENSYS MF628Cwi-SENSYS MF724Cdwi-SENSYS MF728Cdwi-SENSYS MF729Cx
i-SENSYS MF3010i-SENSYS MF8230Cni-SENSYS MF8280Cwi-SENSYS MF8540Cdn
i-SENSYS MF8550Cdni-SENSYS MF8580Cdn




i-SENSYS FAX 
i-SENSYS FAX-L100i-SENSYS FAX-L150i-SENSYS FAX-L170i-SENSYS FAX-L250

imageRUNNER-produkter

Følgende imageRUNNER-produkter er ikke kompatible med Windows 10 S: 

imageRUNNER
imageRUNNER 1435imageRUNNER 1435iimageRUNNER 1435iFimageRUNNER 1435P
imageRUNNER 2204imageRUNNER 2204FimageRUNNER 2204NimageRUNNER C1225
imageRUNNER C1225iFimageRUNNER C1325iFimageRUNNER C1335iFimageRUNNER C1335iFC

imagePROGRAF-produkter (storformatprintere)

Ingen imagePROGRAF-produkter (storformatprintere) er kompatible med Windows 10 S.


Linux-kompatibilitet

PIXMA-printere og Alt-i-Én-printere, i-SENSYS laserprintere og Alt-i-Én-printere, laser faxmaskiner og personlige kopimaskiner

I øjeblikket yder Canon kun support for PIXMA-produkter og Linux-operativsystemet ved at levere grundlæggende drivere på et begrænset antal sprog.

Disse grundlæggende drivere omfatter muligvis ikke den fulde funktionalitet for alle printere og Alt-i-Én-produkter, men de muliggør grundlæggende print- og scannerfunktioner.

Linux-drivere er ikke inkluderet på Canons installations-cd-rom, men er i stedet tilgængelige via vores supportområde. Vælg dit produkt, og filtrér resultaterne efter sprog og operativsystem.

Canon tilbyder ikke specifik efterfølgende support for Linux-relaterede problemer foruden tilvejebringelsen af de første drivere.

Kontrollér min Linux-kompatibilitet >